.delivery {
  min-width: 320px;

  &__bg {
    width: 100%;
    background-color: $col-section-white;
  }

  &__container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 0;
  }

  &__title {
    text-align: center;
    font-family: $font-title-text;
    font-size: 40px;
    line-height: 24px;

  }

  .list {
    margin: 0 auto;
    max-width: fit-content;
    padding: 20px 0;

    &__item {
      font-family: $font-all-text;
      font-size: 23px;
      line-height: 25px;
      margin: 10px;
      justify-items: start;
    }

  }

  .tall {
    font-weight: bold;
  }
}